return {
	"gpanders/editorconfig.nvim",
	"mhartington/formatter.nvim",
	"f-person/git-blame.nvim",
	{
		"williamboman/mason.nvim",
		config = function()
			require("mason").setup()
		end
	},
	{
		"catppuccin/nvim",
		name = "catppuccin",
		priority = 1000,
		config = function()
			require("catppuccin").setup({
				flavour = "mocha",
				transparent_background = true,
			})
			vim.cmd.colorscheme "catppuccin"
		end
	},
	"mfussenegger/nvim-dap",
	"mfussenegger/nvim-lint",
	"neovim/nvim-lspconfig",
	"nvim-treesitter/nvim-treesitter",
	"nvim-treesitter/nvim-treesitter-context",
	{
		"folke/todo-comments.nvim",
		dependencies = { "nvim-lua/plenary.nvim" }
	},
}
